import request from '@/utils/request'





export function listaccident(params) {
  return request({
    url: '/api/admin/accident/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/accident/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/accident/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/accident/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/accident/show',
    method: 'get',
    params: {
      id
    }
  })
}
